@charset "utf-8";
body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,select,table,td,textarea,th,ul {margin: 0;padding: 0}
body {min-width: 320px;font-size: 14px;font-family: 'microsoft yahei',Verdana,Arial,Helvetica,sans-serif;color: #000;-webkit-text-size-adjust: none}
fieldset,img {border: 0}
ol,ul {list-style: none}
address,em {font-style: normal}
a {color: #000;text-decoration: none}
table {border-collapse: collapse;}
input{font-family: 'microsoft yahei',Verdana,Arial,Helvetica,sans-serif;;}
.clearfix:after {clear: both;content: " ";display: block;font-size: 0;height: 0;visibility: hidden}
.clearfix {zoom: 1}
.dis_tab{display: table;width: 100%;}
.dis_tab_c{display: table-cell;}
* {-webkit-tap-highlight-color: rgba(0,0,0,0);}
:focus{outline:none;}

/* ���ർ��ҳ */
/* ���� */
body{background-color: #f8f8f8;}
.main{position: fixed;top: 0;left: 0;right:0;bottom:0;width: 100%;height: 100%;min-width: 320px;overflow: hidden;background-color: #fff;}

/* ͷ������ */
.search_header{position: relative;z-index: 100;height: 30px;background: #fff;padding: 7px 50px 7px 40px;border-bottom:1px solid #e4e4e4;}
.search_header .back{z-index:2;position: absolute;top: 0;left: 0;height: 44px;padding-left: 40px;background: url(../images/arrow_left.png) no-repeat 15px center;background-size: auto 16px;font-size: 15px;}
.search_header .search{height: 30px;border-radius: 40px;padding-left: 30px;position: relative;background: #e4e4e4;}
.search_header .search .text{border-radius:40px;width: 100%;border: none;height: 20px;line-height: 20px;outline: none;font-size: 14px;padding: 5px 0;color: #b6b7b9;display: block;background: #e4e4e4;}
.search_header .search .submit{width: 30px;height: 30px;position: absolute;left: 0;top: 0;background:#e4e4e4 url(../images/v4.5ico_43.png) center center no-repeat;background-size: 16px 16px;border:none;border-radius: 40px;}
.search_header .menu{z-index:2;position:absolute;right:0;top:0;width: 40px;height:44px;background:url(../images/menu.png) no-repeat center;background-size:23px;line-height: 44px;font-size:14px;transition:background .3s;}
.search_header .menu.active{background-image:url(../images/menu-active.png);background-size:16px;}
.search_header .menu.active:after{content: " ";display: block;position: absolute;right: 12px;bottom: -1px;width: 16px;height: 8px;background:url(../images/connector.png) no-repeat center 0;}
.new_header .t-nav{margin-top:44px;}
.t-nav{width:100%;height:0;overflow:hidden;text-align:center;line-height:0;background-color:#eee;font-size:12px;transition:height .3s;}
.t-nav.active{height:50px;border-bottom: 1px solid #e4e4e4;}
.t-nav ul{display:block;list-style:none;}
.t-nav ul:after{content:"";display:block;clear:both;height:0;}
.t-nav ul li{display:inline-block;float:left;width:20%;}
.t-nav ul li a{display:inline-block;width:100%;padding:30px 0 3px;background:url(../coreimages/h-home.png) no-repeat center 6px;background-size:22px;line-height:16px;color:#4d525d;}
.t-nav ul li .home{background-image:url(../coreimages/h-home.png);}
.t-nav ul li .search{background-image:url(../coreimages/h-search.png);}
.t-nav ul li .category{background-image:url(../coreimages/h-category.png);}
.t-nav ul li .cart{background-image:url(../coreimages/h-cart.png);}
.t-nav ul li .user{background-image:url(../coreimages/h-user.png);}
.banImg{padding: 0 5px;display: block;}
.banImg img{height:auto;}
.null_p{height:200px;line-height:200px;text-align:center;}

/* �����б� */
.main_box{width: 100%;height: 100%;}
.main_box .class_list_nav{float: left;width: 23.5%;background-color: #eee;height: 100%;margin-right: -1px;z-index: 5;}
.main_box .class_list_nav_box{overflow: scroll;height: 100%;}
.main_box .class_list_nav_box ul{padding-bottom: 44px;}
.main_box .class_list_nav_box ul li{font-size: 13px;border-left: 3px solid #fafafa;border-right:1px solid #e6e6e6;height: 45px;line-height: 45px;text-align: center;color: #4d525d;}
.main_box .class_list_nav_box ul li.on{border:1px solid #e6e6e6;border-left: 3px solid #ff2832;border-right-color:#fff ;background-color: #fff;margin: -1px 0;color: #ff2832;}
.main_box .class_box{float: left;width: 76.5%;height: 100%;}
.main_box .class_box .class_box_inner{padding: 0 5px;overflow: scroll;height: 100%;border-left:1px solid #e6e6e6;}
.main_box .class_box .class_box_over{padding-bottom: 48px;padding-top: 10px;}
.main_box .class_box .class_box_over h3{line-height: 24px;font-size: 13px;font-weight: normal;padding-left: 4px;color: #4d525d;}
.main_box .class_box .class_box_over ul{margin-bottom: 3px;}
.main_box .class_box .class_box_over li{width: 33.333%;float: left;}
.main_box .class_box .class_box_over li div{padding: 4px;}
.main_box .class_box .class_box_over li div a{background-color: #fafafa;}
.main_box .class_box .class_box_over li div a,.main_box .class_box .class_box_over li div img{display: block;width: 100%;}
.main_box .class_box .class_box_over li div a span{text-align: center;display: block;line-height: 22px;height: 22px;font-size: 11px;overflow: hidden;color: #4d525d;}
.main_box .class_box .class_box_over .cate_banner_img{width:100%;}
.main_box .class_box .class_box_over .cate_icon_img{width:100%;height:auto;}

/*ɸѡ����*/
/* header */
.new_header_2{position: relative;z-index: 8888;height: 44px;background: #fff;border-bottom:1px solid #dcdcdc;padding:0;}
.new_header_2 .back{position: absolute;top: 8px;left: 17px;width: 30px;height: 32px;}
.new_header_2 .back span{display: inline-block;width: 11px;height: 18px;background: url(../images/search_sprite.png) no-repeat;background-size: 25px 193px;text-indent: -9999px;margin-top:6px;}
.new_header_2 h2 {width:100%;height:44px;line-height:44px;background:#fff;text-align: center;font-size:16px;color:#333;font-family: 'Microsoft Yahei';font-weight:normal;}

#filter_content{padding-bottom: 67px;}
.filtrate_category{height:46px;}
.filtrate_category_a{display:block;height:45px;line-height:45px;padding:0 15px;color:#646464;border-bottom:1px solid #dcdcdc;background:url(../images/search_sprite.png) right -97px no-repeat #fff;background-size:25px 193px;}
.filtrate_category_show{background:url(../images/search_sprite.png) right -51px no-repeat #fff;background-size:25px 193px;}
.filtrate_category .filtrate_category_a .up_down{float:right;margin-right:20px;white-space: nowrap;text-overflow: ellipsis;max-width: 60%;overflow: hidden;}
.filtrate_category .filtrate_category_a .c_yellow{color: #f88b39;height: 45px;}
.fixed{position:fixed;top:0;left:0;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
.filtrate_list{background: #f0f0f0;padding:0 10px;display:none;}
.filtrate_list .filtrate_list_li_a{color:#323232;display:block;height:45px;line-height:45px;border-bottom:1px solid #dcdcdc;}
.filtrate_list .on{color:#ff9600;}
.filtrate_price{height:45px;line-height:45px;padding:0 15px;color:#646464;border-bottom:1px solid #dcdcdc;background:#fff;}
.filtrate_price input{width:78px;height:18px;line-height:18px;padding:3px 0 3px 2px;border:1px solid #d8dbde;margin:0 5px;text-align: center;background-color: #ebf0f3;color: #989da2;font-weight: bold;font-size: 14px;}
.filtrate_price input.foucs{border:1px solid #f88b39;background-color: #fff;}
.filtrate_btn{padding:15px;height:66px;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;background:#fff;position:fixed;bottom:0;left:0;z-index:100;box-shadow: 0 -1px 4px #ccc;}
.filtrate_btn li{width:50%;float:left;}
.filtrate_btn .reset{border:1px solid #adadad;color:#323232;height:34px;line-height:34px;text-align:center;display:block;margin-right:5px;}
.filtrate_btn .submit{background:#ff9600;color:#fff;height:36px;line-height:36px;text-align:center;display:block;margin-left:5px;}
.filtrate_address{background-color: #f2f2f2;padding:10px 0 5px 10px;}
.filtrate_address li{padding: 1px;border:1px solid #d8dbde;background-color: #fff;float: left;text-align: center;margin:0 7px 5px 0;height: 30px;line-height: 30px;width: 66px;overflow: hidden;}
.filtrate_address li.on{border:2px solid #f88b39;color: #f88b39;padding: 0;}
.filtrate_has{padding-left: 10px;}
.filtrate_has h2{font-weight: normal;font-size: 14px;line-height: 40px;}
.filtrate_has ul li{float: left;width: 50%;}
.filtrate_has ul li label{padding-left: 22px;display: block;height: 35px;line-height: 35px;background:url(../images/select2.png) 0 10px no-repeat;background-size:15px 87px;color: #989da2;}
.filtrate_has ul li.on label{background-position: 0 -33px;}

/* �������� */
/* �����б�header */
.floatsearch{padding-top:45px;}
.mix_new_header{overflow: hidden;width: 100%;position: absolute;top: 0;z-index: 5100;background: #f8f8f8;padding:7px 50px 7px 40px;border-bottom:1px solid #d8d8d8;box-sizing: border-box;}
.mix_new_header .search{height: 30px;border-radius: 40px;padding: 0 30px 0 30px;position: relative;background: #e4e4e4;}
.mix_new_header .search .text{width: 100%;border: none;height: 20px;line-height: 20px;outline: none;font-size: 14px;font-family: "Microsoft Yahei";padding: 5px 0;color: #b6b7b9;display: block;background: #e4e4e4;}
.mix_new_header .search .mix_submit{width: 30px;height: 30px;position: absolute;left: 0px;top: 0px;background:#e4e4e4 url(../images/v4.5ico_43.png) center center no-repeat;background-size: 16px 16px;border:none;border-radius: 40px;}
.mix_new_header .search .clear_input{width: 30px;height: 30px;position: absolute;right: 0px;top: 0px;display: block;background:url(../images/close.png) center center no-repeat;background-size: 16px 16px;}
.mix_new_header .mix_filtrate{position:absolute;right:0px;top:7px;color:#646464;font-size:14px;height:32px;line-height:32px;width: 50px;text-align: center;border: none;background:none;font-family: 'microsoft yahei';}
.mix_new_header .mix_back{z-index:2;position: absolute;top: 0;left: 0;height: 44px;padding-left: 40px;background: url(../images/arrow_left.png) no-repeat 15px center;background-size: auto 16px;font-size: 15px;}

/* ������ʾ */
.mix_search_list{width: 100%;z-index: 5005;background-color: #fff;box-shadow: 0 1px 3px #ccc;}
.mix_search_list ul li{padding: 0 10px;}
.mix_search_list ul li a{display: block;height: 44px;line-height: 44px;border-bottom: 1px solid #e5e5e5;color: #323232;}
.mix_search_list ul li a .num{float: right;color:#646464;}
.mix_search_list ul li a .c_32dcdc{color: #ff465a;}
.mix_search_list ul li:last-child{border-bottom: 1px solid #e5e5e5;}
.mix_search_list ul li:last-child a{border-bottom: 0;}
.mix_search_list ul li.has_tj{padding: 7px 10px 0;}
.mix_search_list ul li.has_tj a{border-bottom: 0;height: 30px;line-height: 30px;}
.mix_search_list ul li.has_tj .child{}
.mix_search_list ul li.has_tj .child:last-child{border-bottom: 1px solid #e5e5e5;padding-bottom: 7px;}

/* ���� */
.mix_hot_search{padding: 2px 0 7px;border-bottom:1px solid #dcdcdc;background-color: #f2f2f2;}
.mix_hot_search h3{font-size: 14px;font-weight: normal;padding-left: 30px;height: 34px;line-height: 34px;background: url(../images/huo1_03.png) 10px center no-repeat;background-size: 16px 16px;}
.mix_hot_search ul{padding-left: 10px;padding-right: 5px;}
.mix_hot_search ul li{float: left;margin:0 5px 5px 0;}
.mix_hot_search ul li a{display: inline-block;border:1px solid #ebebeb;padding: 0 10px;height: 32px;line-height: 32px;background-color: #fff;}

/* ������� */
.mix_recently_search{padding-bottom: 10px;}
.mix_recently_search h3{font-size: 14px;font-weight: normal;padding-left: 30px;height: 28px;line-height: 28px;background:#fff url(../images/zhong1_06.png) 10px center no-repeat;background-size: 16px 16px;}
.mix_recently_search ul{background-color: #fff;border-bottom:1px solid #dcdcdc;}
.mix_recently_search ul li{border-top:1px solid #dcdcdc;height: 40px;line-height: 40px;position: relative;padding-right: 40px;}
.mix_recently_search ul li a{display: block;height: 40px;overflow: hidden;padding-left: 10px;}
.mix_recently_search ul li span{display:block;height:40px;width: 40px;position: absolute;right: 0;top: 0;background: url(../images/close_2.png) center center no-repeat;background-size: 13px 13px;}
.mix_recently_search .clear_recently_search{display: block;width: 86%;margin: 10px auto 0;height: 32px;text-align: center;line-height: 32px;border:1px solid #dcdcdc;background-color: #fff;color: #989da2;}
.mix_recently_search .clear_recently_search img{position: relative;top: 2px;}
.mix_recently_search  .recently_search_null{text-align: center;line-height: 120px;background-color: #fff;padding-bottom: 20px;}

/*�������ҳ*/
/* header */
.search-page body {background-color: #f2f2f2;}
#head_search_box{width: 100%; position: fixed; top: 0;z-index: 5004;overflow: hidden;}
.search_header .filtrate{background: none;color: #646464;}

/* ���� */
.hot_search{padding: 9px 0 8px;border-bottom: 1px solid #dcdcdc;}
.hot_search h3{font-size: 14px;font-weight: normal;padding-left: 10px;height: 34px;line-height: 34px;}
.hot_search ul{padding-left: 10px;padding-right: 5px;max-height: 74px;overflow: hidden;}
.hot_search ul li{float: left;width: 33.3%;box-sizing: border-box;border:5px solid #f2f2f2;border-width: 0 5px 5px 0;}
.hot_search ul li a{display:block;border:1px solid #ebebeb;padding: 0 6px;height: 32px;line-height: 32px;background-color: #fff;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;text-align: center;}
@media screen and (min-width: 540px) {
    .hot_search ul li{width: 25%;}
}

/* ɸѡ���� */
.filtrate_term{width: 100%;overflow: hidden;z-index: 5000;top: 47px;}
.filtrate_term ul{width:100%;display: block;background:#fff;}
.filtrate_term li{display: inline-block;width: 20%;height:38px;line-height:38px;text-align: center;}
.filtrate_term li a{color:#777f86}
.filtrate_term li.on{border-bottom:2px solid #ff465a;}
.filtrate_term li.on a{color: #ff465a;}
.filtrate_term .arrow_up,.filtrate_term .arrow_down{width:0px;height:0px;font-size:0;line-height:0;border-color:#fff #fff #a5a5a5 #fff;border-width:0px 5px 5px;display:inline-block;border-style:solid;position:relative;top:-6px;left:5px;}
.filtrate_term .arrow_down{border-color:#a5a5a5 #fff #fff #fff;border-width:5px 5px 0px;position:relative;top:2px;left:-5px;}
.filtrate_term .active_up{border-color:#fff #fff #fcbb00 #fff;}
.filtrate_term .active_down{border-color:#fcbb00  #fff #fff #fff;}
.box_fixed{position: static;width:100%;}
.sort_fixed{position: static;width:100%;}

/* ��Ʒ�б� */
.goods_list{padding: 10px 5px 6px;}
.goods_list ul{width: 100%;float: left;}
.goods_list li{width: 50%;overflow: hidden;float: left;position: relative; max-height:300px; min-height:300px;}
.goods_list li div{border:1px solid #e6e6e6;padding: 3px;background: #fff;margin: 0 5px 10px 5px;}
.goods_list li a{display: block;position: relative;}
.goods_list li a p{display:block;position:relative;}
.goods_list li .img img{display: block;width: 100%;}
.goods_list li .name{height: 36px;line-height: 18px;overflow: hidden;color: #4d525d;}
.goods_list li .price{line-height: 24px;}
.goods_list li .price .red{color: #fe434c;margin-right: 5px;}
.goods_list li .price .zk{background-color: #ee524b;height: 13px;line-height: 13px;padding: 0 3px;color: #fff;font-size: 12px;}
.goods_list li .price .span_sc{float: right;color: #989da2;background: url(../images/collect.png) center no-repeat;background-size: 80%;width: 20px;height: 20px;margin-top: 3px;}
.goods_list li .price .span_sc_on{background-image: url(../images/collected.png)}
.goods_list li .icon_pop{display: block;width: 40px;height: 40px;position: absolute;right: -4px;top: -4px;}
.goods_list li .tuijian{color: #fff;background-color: #fa3232;padding: 0 5px;line-height: 15px;position: absolute;left: -4px;bottom: 36px;font-size: 12px;}
.goods_list li .sjzx{background:#28a0fa url(../images/phone.jpg) 5px center no-repeat;background-size: 6px 11px;padding-left: 14px;}
.goods_list li .szyd{background-color: #1ebeb4;}
.goods_list li .rejian{position:absolute;left: -4px;bottom: 36px;padding: 0 5px;line-height: 15px;font-size: 12px;background-color: #fe435d;color: #fff;}
.error_mm{height: 50px;line-height: 50px;width: 120px;text-align: center;background: rgba(0,0,0,0.7);position: fixed;top: 40%;left:50%;z-index: 5000;color: #fff;margin-left: -60px;}

.load{padding: 10px 0;height: 25px;font-size: 12px;line-height: 25px;text-align: center;color: #646464;}
.load img {width: 16px;height: 16px;margin-right: 5px;vertical-align: text-bottom;}
.more a {padding: 10px 0;display: block;width: 100%;height:25px;line-height:25px;color: #fff;text-align: center;font-size: 12px;background: #3c3c3c;}
.more a img{width: 13px;height: 13px;margin-left: 5px;vertical-align: text-bottom;}

/* ��װ�ٲ��� */
.pubo_box{padding: 10px 5px 0;background-color: #fafafa;zoom: 1;}
.pubo_box:after{clear: both;content: " ";display: block;font-size: 0;height: 0;visibility: hidden;}
.pubo_box .pubo_box_list{width: 50%;box-sizing:border-box;padding:0 5px;float: left;}
.pubo_box .pubo_hot{margin-bottom: 5px;}
.pubo_box .pubo_hot ul li{float: left;width: 50%;box-sizing: border-box;border:5px solid #fafafa;border-width: 0 5px 5px 0;}
.pubo_box .pubo_hot ul li:nth-of-type(even){border-right-width: 0;}
.pubo_box .pubo_hot ul li a{display:block;border:1px solid #dcdcdc;padding: 0 6px;height: 30px;line-height: 30px;background-color: #fff;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;text-align: center;font-size: 12px;}
.pubo_box .pubo_shop_box{border:1px solid #dcdcdc;font-size: 12px;background-color: #fff;margin-bottom: 10px;}
.pubo_box .pubo_shop_box a{display: block;overflow: hidden;position: relative;}
.pubo_box .pubo_shop_box a .img,.pubo_box .pubo_shop_box a .img img{display: block;width: 100%;}
.pubo_box .pubo_shop_box a .tuijian{color: #fff;background-color: #fa3232;padding: 0 5px;line-height: 15px;position: absolute;left: 0px;bottom: 0px;font-size: 12px;}
.pubo_box .pubo_shop_box a .sjzx{background:#28a0fa url(../images/phone.jpg) 5px center no-repeat;background-size: 6px 11px;padding-left: 14px;}
.pubo_box .pubo_shop_box a .szyd{background-color: #1ebeb4;}
.pubo_box .pubo_shop_box2 a .img img{width: 130%;margin-left: -15%;}
.pubo_box .pubo_shop_box .name{height: 30px;line-height: 15px;overflow: hidden;color: #4d525d;padding: 5px 6px 0;}
.pubo_box .pubo_shop_box .price{line-height: 24px;padding: 0 6px 5px;}
.pubo_box .pubo_shop_box .price .red{color: #fe434c;margin-right: 5px;font-size: 14px;}
.pubo_box .pubo_shop_box .price .zk{background-color: #ee524b;height: 13px;line-height: 13px;padding: 0 3px;color: #fff;}
.pubo_box .pubo_shop_box .price .span_sc{float: right;color: #989da2;background: url(../images/collect.png) center no-repeat;background-size: 80%;width: 20px;height: 20px;margin-top: 3px;}
.pubo_box .pubo_shop_box .price .span_sc_on{background-image: url(../images/collected.png);}
.pubo_box .pubo_shop_box .img_list{padding: 3px 5px 0;}
.pubo_box .pubo_shop_box .img_list li{float: left;padding: 5px 2.5px 0 2.5px;width: 33.3%;box-sizing:border-box;}
.pubo_box .pubo_shop_box .img_list li a{border:1px solid #dcdcdc;width: 100%;box-sizing:border-box;}
.pubo_box .pubo_shop_box .img_list li a.on{border-color: #fe434c;}
.pubo_box .pubo_shop_box .img_list li a img{display: block;width: 100%;}

/* ������ʾ */
.search_list{width: 100%;position: absolute;left: 0;top: 46px;border-top: 1px solid #dcdcdc;z-index: 5005;background-color: #fff;box-shadow: 0 1px 3px #ccc;padding-bottom: 10px;}
.search_list ul{margin-bottom: 10px;}
.search_list ul li{padding: 0 10px;}
.search_list ul li a{display: block;height: 44px;line-height: 44px;border-bottom: 1px solid #e5e5e5;color: #323232;}
.search_list ul li a .num{float: right;color:#646464;}
.search_list ul li:last-child{border-bottom: 1px solid #e5e5e5;}
.search_list ul li:last-child a{border-bottom: 0;}
.search_list .clear_search{display: block;width: 86%;margin: 0 auto;height: 32px;text-align: center;line-height: 32px;border:1px solid #dcdcdc;}
.shadow_box {z-index: 5003;width: 100%;height: 100%;position:fixed;left: 0;top: 0;background-color: rgba(0,0,0,.7);}

/* �ҵ��ղ� */
.collect_box{position: fixed;top: 0;width: 100%;height: 100%;overflow: hidden;z-index: 6000;}
.collect_box .shadow_box2 {z-index: 5003;width: 100%;height: 100%;position:fixed;left: 0;top: 0;background-color: rgba(0,0,0,.7);}
.collect_box .title{height: 32px;line-height: 32px;text-align: center;position: relative;}
.collect_box .title a{float: right;padding: 0 10px;position: absolute;right: 0;top: 0;}
.collect_box .collect_inner{z-index: 6005;position: relative;background-color: #ebf0f3;margin-top: 47px;height: 100%;}
.collect_box .goods_list{padding-top: 0;padding-bottom: 85px;height: 100%;overflow: hidden;}

/* �����޽�� */
.search_null{padding: 140px 0 60px;background: url(../images/search_null.png) center 84px no-repeat;background-size: 79px 39px;color: #989da2;text-align: center;}

/* ����ϲ�� */
.maybe_like .title{height: 32px;line-height: 32px;padding-left: 10px;}
.maybe_like ul{width: 100%;}
.maybe_like ul li:first-child{margin-left: 0.5%;}
.maybe_like ul li{width: 33%;float: left;overflow: hidden;}
.maybe_like ul li div{padding: 0 7px;}
.maybe_like ul li a{display: block;}
.maybe_like ul li .img img{display: block;width: 100%;}
.maybe_like ul li .name{height: 36px;line-height: 18px;overflow: hidden;color: #4d525d;font-size: 12px;}
.maybe_like ul li .price{line-height: 24px;color: #fe434c;font-weight: bold;text-align: center;}

/* �ص����� */
.fixed_box{position: fixed;bottom: 10px;right: 3px;width:40px;}
.fixed_box a{display: block;height: 20px;width: 40px;padding:10px 0;text-align: center;color: #d6d6d6;font-size: 10px;background-color: rgba(0,0,0,.65);border-radius: 30px;}
.fixed_box a span{display: block;height: 20px;width: 20px;margin: 0 auto;background: url(../images/search_icon.png) 0px 1px no-repeat;background-size: 40px 50px;}
.fixed_box a.btn_sc{margin-bottom: 5px;}
.fixed_box a.btn_back span{background-position: 1px -30px;}

/* ���⹺��ǩ */
.overseas{display:inline-block;color:white;background:url(../images/overseas.png) center center no-repeat;background-size:contain;text-indent:16px;border-radius:2px;height:13px;width:46.5px;line-height:13px;font-size:9px;position:absolute;bottom:0;left:0;}